.img-aspect1 {
	width:100%;
aspect-ratio:1;
object-fit:cover;
border-radius:2rem;
}
.img-aspect4x3 {
	width:100%;
aspect-ratio:4/3;
object-fit:cover;
border-radius:2rem;
}
.mds-illust {
	background:url(../img/icon-mds.png)no-repeat left top/contain;
padding:15px 0 0 36px;
}
.mds-leftbar {
	border-left:10px solid var(--mainc);
padding-left:.5em;
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
}
